<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
  <div class="container-fluid">
    <div class="header-body">
      <!-- Card stats -->
     
    </div>
  </div>
</div>
<!-- Page content -->
<div class="container-fluid mt--7">
  <!-- Table -->
  <div class="row">
    <div class="col">
      <div class="card shadow">
        <div class="card-header border-0">
          <h3 class="mb-0">Card tables</h3>
        </div>
        <div class="table-responsive">
          <table class="table align-items-center table-flush">
            <thead class="thead-light">
              <tr>
                <th scope="col">Empolyee Id</th>
                <th scope="col">Empolyee Name</th>
                <th scope="col">Company Name</th>
                <th scope="col">Service Provider Name</th>
                <th scope="col">Total Amount </th>
                <th scope="col">Actions</th>
              </tr>
            </thead>
            <tbody>
              <tr  *ngFor="let item of data.doc">
             
                <td>
                 {{item.employee.employeeID}}
                </td>
                <td>
                  {{item.employee.fName}}
                </td>
                <td>
                  {{item.company.companyName}}
                </td>
                <td>
                  {{item.serviceProvider.providerName}}
                </td>
                <td>
                  {{item.total}}
                </td>
                <td class="text-right">
                  <div ngbDropdown placement="bottom-right">
                    <a class="btn btn-sm btn-icon-only text-light"  ngbDropdownToggle>
                      <i class="fas fa-ellipsis-v"></i>
                    </a>
                    <div ngbDropdownMenu class=" dropdown-menu-right dropdown-menu-arrow">
                      <a class="dropdown-item" href="javascript:void(0)">Action</a>
                      <a class="dropdown-item" href="javascript:void(0)">Another action</a>
                      <a class="dropdown-item" href="javascript:void(0)">Something else here</a>
                    </div>
                  </div>
                </td>
              </tr>
        
            </tbody>
          </table>
        </div>
        <div class="card-footer py-4">
          <nav aria-label="...">
            <ul class="pagination justify-content-end mb-0">
              <li class="page-item disabled">
                <a class="page-link" href="javascript:void(0)" tabindex="-1">
                  <i class="fas fa-angle-left"></i>
                  <span class="sr-only">Previous</span>
                </a>
              </li>
              <li class="page-item active">
                <a class="page-link" href="javascript:void(0)">1</a>
              </li>
              <li class="page-item">
                <a class="page-link" href="javascript:void(0)">2 <span class="sr-only">(current)</span></a>
              </li>
              <li class="page-item"><a class="page-link" href="javascript:void(0)">3</a></li>
              <li class="page-item">
                <a class="page-link" href="javascript:void(0)">
                  <i class="fas fa-angle-right"></i>
                  <span class="sr-only">Next</span>
                </a>
              </li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </div>
  <!-- Dark table -->
 
</div>
